## Description

this folder contains all files on experiments (used for the working prototype of the PRA) using prolog for rules as code, partly based on a FLINT interpretation (which can be done accordingly using Wetsanalyse / Regelspraak) and partly based on a direct simplified calculation implementation on income tax
